buildout: An error occured when trying to install distribute 0.6.10

Create issue
Issue #107 new
Sridhar Ratnakumar created an issue

I am using the distribute supplied bootstrap.py in a Python 2.6 project; and this is what I see (bin/buildout -vvv):

{{{ [...] Unpacking distribute-0.6.10/docs/build/html/_sources/index.txt to /tmp/easy_install-aby2TT/distribute-0.6.10/docs/build/html/_sources/index.txt Unpacking distribute-0.6.10/docs/build/html/_sources/pkg_resources.txt to /tmp/easy_install-aby2TT/distribute-0.6.10/docs/build/html/_sources/pkg_resources.txt error: None An error occured when trying to install distribute 0.6.10. Look above this message for any errors that were output by easy_install. }}}

Entire output of buildout is attached.

Comments (8)

  1. Sridhar Ratnakumar reporter

    Note: When I removed my buildout eggs/ and download/ directory, this error no longer occurs.

  2. Former user Account Deleted
  3. Former user Account Deleted
  4. Log in to comment